
QGIS Application - Bug report #3477

Save as DXF does not append ".dxf" to file name

2011-02-08 11:03 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13537

Description

Only a small annoyance, but easy to fix

Associated revisions

Revision 578914a7 - 2011-02-13 06:20 PM - Jürgen Fischer

fix #3477 & #3778

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15165 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 6fb92df5 - 2011-02-13 06:20 PM - Jürgen Fischer

fix #3477 & #3778

git-svn-id: http://svn.osgeo.org/qgis/trunk@15165 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-02-13 09:21 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:6fb92df5 (SVN r15166).
